## org.eclipse.jetty.webapp
Interface DescriptorProcessor

All Known Implementing Classes:
  IterativeDescriptorProcessor, PlusDescriptorProcessor, StandardDescriptorProcessor, TagLibConfiguration.TldProcessor

    public interface DescriptorProcessor

DescriptorProcessor

Method Summary
`void` `process(WebAppContext context, Descriptor descriptor)`

Method Detail

### process

    void process(WebAppContext context,
                 Descriptor descriptor)
                 throws Exception

  Throws:
    `Exception`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.